.btn-comprar-por {
  display: flex;
  justify-content: center;
  align-items:  center;
  color: white;
  padding: 0.8rem 0.5rem;
}

.btn-comprar-por .value {
  padding: 0 0.3rem 0 0.5rem;
  font-size: 1.3rem;
  font-weight: bold;
}

.btn-comprar-por .currency {
  font-size: 0.7rem;
  font-weight: bold;
}

.price {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.price .before {
  text-align: center;
  text-decoration: line-through;
  padding: 0 0.5rem;
}

.payment-icon {
  height: 20px;
  padding: 2px;
  mix-blend-mode: multiply;
}